@charset "utf-8";
/* CSS Document */

body {
	font: 17px/24px  Myriad Pro, Verdana, Arial, sans-serif;
	background: #a0a0a0;
	margin: 0;
	padding: 0;
}
h1 {font-size:200%}
h2 {font-size:160%}
h3 {font-size:130%}
h4 {font-size:100%}
h5 {font-size:80%}
h6 {font-size:60%}
p {font-size:100%}
a {text-decoration: none}
a:link {color: #303c6c}
a:visited {color: #303c6c}
a:hover {color: #939598}
a:active {color: #939598}

#main-background {
	margin-left:auto;
	margin-right:auto;
	width: 1300px;
	height: 860px;
	background: #a0a0a0;
	background-image: url('images/Webpage.jpg');
	background-repeat: no-repeat;
	-moz-box-shadow: 0 0 10px 10px #000000;
	-webkit-box-shadow: 0 0 10px 10px #000000;
	box-shadow: 0 0 10px 10px #000000;
}

#email {
	position: absolute;
	top: 380px;
	left: 50px;
	width: 150px;
	height: 40px;
	display: block;
}

#reg-open {
	position: absolute;
	top: 230px;
	left: 305px;
	width: 160px;
	height: 45px;
	display: block;
}

#image-loader {
	visibility: hidden;
}

.navigation {
	position: absolute;
	top: 65px;
	left: 480px;
	display: block;
	width: 198px;
	vertical-align: top;
	font-family: lato, sans-serif;
	font-style: normal;
	font-weight: 900;
}

.display-window {
	position: absolute;
	top: 445px;
	left: 225px;
	display: block;
	width: 550px;
	height: 390px;
	vertical-align: top;
	z-index: 75;
}

.start-position {
	position: relative;
	top: 0px;
	left: 0px;
}

.YCstart {
	position: absolute;
	top: 15px;
	left: 25px;
	display: block;
	width: 179px;
	height: 209px;
}

.YCend {
	position: absolute;
	top: 15px;
	left: 126px;
	display: block;
	width: 177px;
	height: 113px;
}

.YCFRBCNZ {
	position: absolute;
	top: 15px;
	left: 290px;
	display: block;
	width: 50px;
	height: 111px;
}

.logo-link {
	position: absolute;
	top: 15px;
	left: 25px;
	display: block;
	width: 266px;
	height: 209px;
}

.YC-bullets {
	list-style-position: outside;
	list-style-image: url('images/YC-bullet.png');
	padding-left: 0px;
	margin-left: 25px;
}

.copyright {
	position: absolute;
	top: 875px;
	right: 48px;
	width: 106px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #000000;
}

.technites a {
	position: absolute;
	top: 880px;
	right: 5px;
	display: block;
	width: 46px;
	height: 13px;
	background: transparent url(images/technites.png) no-repeat;
}

.technites a:hover {
	background-position: -46px 0;
} 



/* for online registration page */

.register {
	background-color:#D5E3C7;
	border:solid;
	border-color:#003366;
}

input { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

select { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

textarea { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

.boxes { 
	padding-left: 2px;
}

.total {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

.fees {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: normal;
	text-align: right;
}

.test {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #fce0d1;
	font-size: 5px;
}

.dollar {
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feedollar {
	color: #D5E3C7;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feevalue {
	text-align: right;
}

.para { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px; 
	color: #333333; 
}

h1 { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 30px;
	text-transform:uppercase;
	font-weight:bold;
	color: #003366; 
}
